"use strict";

exports.__esModule = true;
exports["default"] = void 0;
var _styledComponents = require("styled-components");
var _theme = require("../theme");
var _default = exports["default"] = (0, _styledComponents.css)(["border-color:", ";box-shadow:0 0 0 1px ", ";"], (0, _theme.getValidatedControlColor)("controlFocused"), (0, _theme.getValidatedControlColor)("controlFocused"));